.mheader{padding:5px 0; position:relative; min-height:50px;}
.mheader .mmainmenu i{display:block;z-index:9999; position:absolute; font-size:32px; margin:10px 0 0 10px; color:#000; }
.mheader .mmainmenu i:hover, .header .msearchicon i:hover{color:#0074be;}
.header .mlogo {text-align:center; width:99%; position:absolute;}
.mheader .mlogo span{display: block;font-size: 12px;color: #000;padding-top: 10px;}
.mheader .msearchicon i{ display:block; z-index:9999; position:absolute; right:12px; font-size:32px; margin:10px 0 0 0;  color:#000;}
.mnavbar {position:relative;}

/* navigation */
.mnavigation {background:#0088b2;width:100%; position:relative;}
.mnavigation .icon {font-size:17px;line-height:20px;padding:10px 6px; color:#fff;background:#036381;position:absolute; z-index:1; right:0; top:0; cursor:pointer; }
.mnavigation .icon img {height:17px;}
.mnavigation i {display:inline-block; font-size:20px;}
.mnavigation li {	display:block;	border-left:solid 1px #027ca3; float:left;line-height:20px;}
.mnavigation li:first-child, .mnavigation li:first-child a {border:none;}
.mnavigation li a {	border-left:solid 1px #1e93b9;	display:block;	font-size:18px;	padding:10px 5px; 	color:#fff;	position:relative;}
.mnavigation li a:hover, .mnavigation li.active a {	background:#666;}
.mnavigation li img {height:17px;}

.mcommonlink {position:absolute; left:0; top:37px; z-index:10; width:100%; background:#036381; display:none;}
.mcommonlink ol {display:block; float:left;background:#fff; width:98%; margin:5px .5%; padding:0 .5%;}
.mcommonlink li {font-size: 15px; padding:5px 0;line-height: 20px; float:left; width:50%; list-style:inside disc;}
.mcommonlink li  a:hover {color:#000;}

/* footer */
.mfooter {	background-color: #00425e; 	border-top:solid 5px #00212f;padding:10px; text-align:center;}
.mfooter h5, .mfooter h5 a, .mfooter h6, .mfooter span, .mfooter span a  {color:#fff;}
.mfooter h5 {	display:block;	font-size:125%;	font-weight:bold; line-height:135%;	padding:10px 0; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}
.mfooter h6 {	display:block;	font-size:125%;	font-weight:normal; color:#000; line-height:135%;background:#ddd; padding:5px 10px; font-size:170%; margin-top:10px; }
.mfooter span {	display:block;	font-size:13px;	line-height:17px;	padding-bottom:10px; }
.mfooter ul {width:100%; background:#e2e2e2; margin-bottom:2px; }
.mfooter li {display:inline-block;font-size:17px;line-height:20px; padding:5px 0; font-weight:bold;}
.mfooter li:first-child{border:none;}
.mfooter li a { color:#353535;	display:inline-block; font-weight:normal;padding:5px;}
.mfooter li a.brdnone{ border-right:none;}
.mfooter li a.anya{background: #C3C3C3;border-radius: 5px;color:#000;}
.mfooter li a.anya:hover{background:#0088b2; color:#FFF;}
.mfooter li a:hover {color:#0074be;}
.mfooter li img {height:17px;}


.mfooter ul.mfooterbtm{background:none;}
.mfooter ul.mfooterbtm li a{color:#FFF;}
.mfooter ul.mfooterbtm li a:hover{color:#000;}
.mfooter ul li i{padding-left:10px;}

.mfollow ul{margin:0 auto;}
.mfollow ul li{float:left; margin-right:1px;}
.mfollow ul li a{display:block;line-height: 40px; padding:0 2px;}
.mfollow ul li a i.facebook{background: #3c5898;}
.mfollow ul li a i.twitter{background: #6aadd1;}
.mfollow ul li a i.googlep{background: #cd3627;}
.mfollow ul li a i.whatsapp{background: url(http://m.jagran.com/images/icons.png) -293px -11px no-repeat #3aba29;display: block;height: 17px;}
.mfollow ul li a i.facebook:hover{background: #21397b;}
.mfollow ul li a i.twitter:hover{background: #4a94c1;}
.mfollow ul li a i.googlep:hover{background: #bc1d12;}
.mfollow ul li a i.whatsapp:hover{background-color:#20a413;}
.mfollow ul li a i.whatsapp, .mfooter ul li a i.googlep, .mfooter ul li a i.twitter, .mfooter ul li a i.facebook{padding: 10px;width: 17px;color: #FFF;}


@media(min-width:980px) {
.mfooter, .mnavbar, .mheader {display:none;}
}
@media(max-width:979px) {
	.mfooter, .mnavbar, .mheader {display:block;}
	.navigation, .header .ls-cmp-wrap.ls-1st, .footer .ls-cmp-wrap.ls-1st, .searchbar {display:none;}
}
@media(max-width:768px) {
.addcode_gutter_160x600_left, .addcode_gutter_160x600_right {display:none;}
.middlesection.box{width:auto;margin-left:0px;margin-right:0px}
}